﻿body, div, p, h1, h2, h3, h4, ul, li, table
{
	border-style: none;
    border-color: inherit;
    border-width: medium;
    margin: 0;
    padding: 0;
}
/*Modal Popup*/
.modalBackground
{
	background-color: Olive;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.modalPopup
{
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	font-family: Arial;
	font-size: 12px;
	padding: 3px;
	width: 250px;
}
.AutoExtender
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: normal;
	border: solid 1px #006699;
	line-height: 20px;
	padding: 10px;
	background-color: White;
	margin-left: 10px;
}
.AutoExtenderList
{
	border-bottom: dotted 1px #006699;
	cursor: pointer;
	color: Maroon;
}
.AutoExtenderHighlight
{
	color: White;
	background-color: #006699;
	cursor: pointer;
}
#divwidth
{
	width: 200px !important;
}
#divwidth div
{
	width: 200px !important;
}
